* { 
    margin: 0; 
    padding: 0; 
}

body {
    font-family: 'Raleway', sans-serif;
    background-color: #333;
}

html, body, #bg, #bg table, #bg td, #cont {
    height:100%;
    width:100%;
    overflow:hidden;
}

#bg { 
    position: fixed; 
}

#bg div {
    height:200%;
    left:-50%;
    position:absolute;
    top:-50%;
    width:200%;
}

#bg td {
    text-align:center;
    vertical-align:middle;
}

#bg img {
    margin:0 auto;
    min-height:50%;
    min-width:50%;
}

#cont {
    position:absolute;
    top:0;left:0;
    z-index:70;
    overflow:auto;
}

.box { 
    margin: 0 auto; 
    width: 400px;
    padding: 50px;
    background: white; 
    padding-bottom:100px;
    font: 14px/2.8 Georgia, Serif;
}

img.bg {
    /* Set rules to fill background */
    min-height: 100%;
    min-width: 1024px;

    /* Set up proportionate scaling */
    width: 100%;
    height: auto;

    /* Set up positioning */
    position: fixed;
    top: 0;
    left: 0;
}

@media screen and (max-width: 1024px) {
    img.bg {
        left: 50%;
        margin-left: -512px; 
    }
}

#page-wrap { 
    position: relative; 
    width: 800px; 
    margin: 300px auto; 
    padding: 20px; 
    text-align: center;
}

h1 {
    font: 64px/2 "Raleway", Serif; 
    color: #FFF;
    font-weight: bold;
    text-shadow: 1px 1px 2px #333;
}

p { 
    font: 28px/2 "Raleway", Serif; 
    color: #FFF;
    text-align: center;
    text-shadow: 1px 1px 2px #333;
}

footer {
    position: absolute;
    width: 100%;
    bottom: 0;
    height: 75px; 
    color: white;
    text-align: center;
    text-shadow: 1px 1px 2px #333;
}